- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< evas::out >::type< U > Struct Template Reference

## Public Member Functions
| operator evas::out () const
void | view_get (Evas_Coord *x_, Evas_Coord *y_, Evas_Coord *w_, Evas_Coord *h_)
void | view_set (Evas_Coord x_, Evas_Coord y_, Evas_Coord w_, Evas_Coord h_)
Evas_Engine_Info * | engine_info_get ()
bool | engine_info_set (Evas_Engine_Info *info_)